video {
  width: 100% !important;
  height: 70% !important;
}

.ticker-wrap {
  display: inline-block;
  height: 4rem;
  line-height: 4rem;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: $duration;
  animation-duration: $duration;
}

.ticker-wrap .ticker {
  display: inline-block;
  height: 4rem;
  line-height: 4rem;
  white-space: nowrap;
  padding-right: 100%;
  box-sizing: content-box;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-name: ticker;
  animation-name: ticker;
  -webkit-animation-duration: 30s;
  animation-duration: 30s;
}

.ticker-wrap .ticker__item {
  display: inline-block;
  padding: 0 2rem;
  font-size: 2rem;
  color: white;
}

@keyframes ticker 0% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: visible;
}

@keyframes ticker 100% {
  webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

@-webkit-keyframes ticker 0% {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  visibility: visible;
}

@-webkit-keyframes ticker 100% {
  -webkit-transform: translate3d(-100%, 0, 0);
  transform: translate3d(-100%, 0, 0);
}

.ticker-wrapper-h {
  display: flex;
  position: relative;
  overflow: hidden;
  border: #19f5aa;
  width: 200%;
  border: 1px solid #19f5aa;
}

.ticker-wrapper-h .heading {
  background-color: #19f5aa;
  color: #fff;
  padding: 5px 10px;
  flex: 0 0 auto;
  z-index: 1000;
  border-top-right-radius: 25px;
}

.news-ticker-h {
  display: flex;
  margin: 0;
  padding: 0;
  padding-left: 90%;
  z-index: 999;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  animation-name: tic-h;
  animation-duration: 60s;
}

.news-ticker-h li {
  display: flex;
  width: 100%;
  align-items: center;
  white-space: nowrap;
  padding-left: 20px;
}

.news-ticker-h li a {
  color: white;
  font-weight: bold;
}

@keyframes tic-h {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
  }
  100% {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

